<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/commit_button"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_corner_solid_blue"
    android:gravity="center"
    android:orientation="horizontal"
    tools:viewBindingIgnore="true">

    <TextView
        android:id="@+id/commit_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textAllCaps="true"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_large"
        android:textStyle="bold" />

    <ProgressBar
        android:id="@+id/commit_loading"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:indeterminateTint="@color/white"
        android:visibility="gone" />

</LinearLayout>
